.sprocket-grids-b-item:hover .sprocket-grids-b-image-container img 
{opacity: 0;}

#rt-feature .sprocket-grids-b-content.overlay-mode 
{ text-align: left; }
/* Smartphones */
@media (max-width: 480px) {
.layout-mode-responsive .gf-menu-device-wrapper-sidemenu .gf-menu-device-container-wrapper 
{ padding-bottom: 100px; } 
}
/* Smartphones to Tablets */
@media (min-width: 481px) and (max-width: 767px) {
.layout-mode-responsive .gf-menu-device-wrapper-sidemenu .gf-menu-device-container-wrapper 
{ padding-bottom: 100px; } 
}
html .menu-home-mainmenu-1 #rt-expandedtop .rt-alpha 
{ border-right: none; }
}
.sprocket-grids-b-item .readon, .sprocket-grids-b-item .readon
{padding: 15px 18px; margin: 4px;} 
